<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Dozenten;

class DozentenController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Dozenten\DozentenController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new DozentenUseCase(
      $this->getRequestObj()
    );
  }
}